Subject: Re: [Mg-t] [mg-tabc] camshafts

From: [email-masked]
Date: Fri, 16 Jan 2015 22:29:04 -0500

I now offer Crane flat lifter cams at wholesale prices, for those on a budget
who do not want the BEST in performance or durability.
>From stock to race flat
lifter cams by Crane  or roller lifter cams, by Andrews Products
Len Fanelli
914 420 8699
[email-masked]

Len,
 
You might consider offering cams for
flat tappet applications, much bigger market.

Bill
TC 4926
Odessa, Florida
From: [email-masked] [mailto:[email-masked]] On Behalf Of
[email-masked] [mg-tabc]
Sent: Thursday, August 07, 2014 7:59 PM
To:
[email-masked]
Cc: [email-masked]
Subject: Re: [mg-tabc]
Supercharger camshafts

I supply camshafts specifically designed for
XPAG S/C engines, no one else offers a cam for this application. 1 for street
every day driving, 1 for very fast road or race, & 1 for full race to
outperform any other camshaft on the market.

I also have in stock 3 camshafts
for normally aspirated MG XPAG engines, from stock to very fast road.

All Are
roller lifter camshafts.

A roller camshaft will always outperform a flat
lifter camshaft or the same duration with no cam or lifter wear. All made in
USA.

Len Fanelli

Abingdon performance

914 420 8699

-----Original
Message-----
From: ROGER FURNEAUX [email-masked] [mg-tabc]
<[email-masked]>
To: diecuts <[email-masked]>
Cc: Karl Vacek
<[email-masked]>; [email-masked] <[email-masked]>
Sent: Thu, Aug 7, 2014 9:38 am
Subject: Re: [mg-tabc] Supercharger group?
hi Karl - there is a guy here in England called John Bibby who is probably the
best source of knowledge and/or parts, but he is very difficult to track down!
I will try to get his contact details via a mutual friend. 

cheers
Roger

On 7 August 2014 06:49, [email-masked] [mg-tabc]
<[email-masked]> wrote:

Karl, 

All I know about a
supercharger group is, that  once installed, folk love the supercharger.

I
have driven a TC with the Shorrock, it is like adding salad dressing to a
salad, much more enhanced driving experience.  Mine supercharger happens to be
a modern version going into a TF, 

hope for equally fun results.....
Cheers,  Lee Jacobsen, Dearborn, Mi  TC0780

-----Original Message-----
From:
'Karl Vacek' [email-masked] [mg-tabc] <[email-masked]>
To: MG T-Series List <[email-masked]>
Sent: Wed, Aug 6, 2014 6:43 pm
Subject: [mg-tabc] Supercharger group?

I've just received a Shorrock
supercharger setup for my TC - the culmination
of a 44-year desire to add one
to my car.  Complete except for one bracket
and the oil plumbing (metering
valve is there).

I know that Tom Lange had some parts, and have
corresponded with him.  I
also have the Blower manual and BritBooks' Shorrock
compilation manual.  Is
there any group of MG supercharger enthusiasts, or a
good source of parts,
knowledge, etc.?

Thanks!
 
Karl Vacek
 
Riverside,
Illinois  USA
 
TC 6370

 
------------------------------------
Posted by: "Karl Vacek" <[email-masked]>
------------------------------------

------------------------------------
Yahoo Groups Links
 
<*> To visit your group on the web, go to:
http://groups.yahoo.com/group/mg-tabc/
 
<*> Your email settings:
Individual Email | Traditional
 
<*> To change settings online go to:
http://groups.yahoo.com/group/mg-tabc/join
    (Yahoo! ID required)
 
<*> To
change settings via email:
    [email-masked]
[email-masked]
 
<*> To unsubscribe from this group,
send an email to:
    [email-masked]
 
<*> Your use of
Yahoo Groups is subject to:
https://info.yahoo.com/legal/us/yahoo/utos/terms/

 

__._,_.___
Posted by: [email-masked] 

Reply via web post 

b"

Reply to sender 

b"
Reply to group 

b"

Start a New Topic 

b"

Messages in this topic (5)
Did you know?

Learn all about using photos in your Groups

[Learn more]
Visit Your Group 

B7        New Members 1 

b" Privacy b" Unsubscribe b"
Terms of Use 

.

__,_._,___
______________________________________________

[email-masked]
Archive: http://www.team.net/archive